» Ubuntu » Paket

Error

two or more packages specified (apt-transport-https hardy-updates)